/* Post list */
.article-comment-list {
	margin-bottom: 22px;
}

.article-comment-list .post {
	border-bottom: 1px #999 dashed;
	padding: 10px 0px;
	clear: both;
}

.article-comment-list .post h2 {
	float: left;
}

.article-comment-list .post p.info {
	color: #999;
	font-size: 11px;
	margin: 5px 0px 0px 20px;
	padding: 0px;
	float: left;
}

.article-comment-list .post p.text {
	clear: left;
	margin-top: 40px;
}

.article-comment-list img.avatar {
	border: 1px #777 solid;
	float: right;
}

